---
title: Player - Skin Parts
summary: Get a specific part of a player's skin.
---

# Player - Skin Parts

The player skin parts endpoint allows you to get a specific part of a player's skin.

## Endpoint

```
GET /player/:part/:query
```

## Parts

| Part | Description                     |
|------|---------------------------------|
| head | Get the player's isometric head |
| face | Get the player's face           |
| body | Get the player's body           |

## Parameters

| Parameter | Description                                             | Required |
|-----------|---------------------------------------------------------|----------|
| part      | The part of the skin you want to get.                   | Yes      |
| query     | The username or uuid of the player you want to look up. | Yes      |

## Example

```bash
curl -X GET "https://api.mcutils.xyz/player/head/imfascinated" -H "accept: image/png"
```

## Response

![Skin Part](https://api.mcutils.xyz/player/head/eeab5f8a-18dd-4d58-af78-2b3c4543da48 "Player's Head")

## Errors

| Status Code | Description                                   |
|-------------|-----------------------------------------------|
| 400         | The username is invalid.                      |
| 404         | The player was not found.                     |
| 429         | The Mojang API rate limit has been exhausted. |